Subject: Re: [lojban] Intro and questions

From: Robin turner <[email-masked]>
Date: Tue, 09 May 2000 20:55:31 +0300

[email-masked] wrote:

> In a message dated 5/4/00 8:11:57 PM CST, [email-masked] writes:
> <<And how would I express the idiomatic "I'm _far from_ perfect"? >>
> For starters, mi na prane, but that may be too strong. Indefinitely, mi na'e
> prane, but that misses the "far from" too. So maybe mi no'e prane, though
> neutral doesn't seem to fit the scale of perfection -- unless it means "about
> as far along as most" Other possibilities go to tanru: traji na'e prane or,
> depending on what exactly you mean, mutce na'e prane, milxe na'e prane. I
> don't think ze'u (or zu, though it does make sense about learning lojban)
> will do.

{mi na prane} is fairly meaningless unless we specify in what respect one is not
perfect (i.e. fill in the second place). I'd just use an attitudinal like
{ga'inai}

co'o mi'e robin.